Bug 1269801 - Review Request: golang-github-coreos-go-oidc - Go libraries for implementing OIDC clients and servers
Review Request: golang-github-coreos-go-oidc - Go libraries for implementing ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 05:13 EDT by Jan Chaloupka
Modified: 2016-01-26 14:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:37:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 05:13:08 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-go-oidc/golang-github-coreos-go-oidc.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-go-oidc/golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc20.src.rpm

Description: Go libraries for implementing OIDC clients and servers

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11370445

$ rpmlint golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc20.src.rpm golang-github-coreos-go-oidc-devel-0-0.1.gitee7cb1f.fc20.noarch.rpm golang-github-coreos-go-oidc-unit-test-0-0.1.gitee7cb1f.fc20.x86_64.rpm
golang-github-coreos-go-oidc-unit-test.x86_64: E: devel-dependency golang-github-coreos-go-oidc-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 00:18:38 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 04:26:29 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3e63ab0868
Comment 3 Fedora Update System 2015-10-19 04:26:33 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a6f35978d
Comment 4 Fedora Update System 2015-10-19 04:26:38 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-48251a8388
Comment 5 Fedora Update System 2015-10-19 04:26:39 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c1d3d6b84
Comment 6 Fedora Update System 2015-10-19 12:25:05 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-coreos-go-oidc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c1d3d6b84
Comment 7 Fedora Update System 2015-10-19 23:50:12 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-coreos-go-oidc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a6f35978d
Comment 8 Fedora Update System 2015-10-20 00:23:43 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-coreos-go-oidc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-48251a8388
Comment 9 Fedora Update System 2015-10-20 11:18:09 EDT
golang-github-coreos-go-oidc-0-0.1.gitee7cb1f.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-coreos-go-oidc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3e63ab0868

Note You need to log in before you can comment on or make changes to this bug.